worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:75:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteLanternForest:25:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:15:false:3:1:1
plant.primary:fernSword:5:false:3:12:5
plant.primary:flowerAzalea:10:false:3:5:3
plant.primary:flowerDandelion:15:false:3:5:3
plant.primary:flowerWildDaffodil:10:false:3:5:3
plant.primary:forestArcticGentian:15:false:3:5:3
plant.primary:forestDeadnettle:25:false:3:5:3
plant.primary:forestHorseweed:10:false:3:8:5
plant.primary:forestSalal:40:false:3:5:3
plant.primary:forestWolfsFootClubmoss:5:false:3:5:3
plant.primary:shrubCanyonCreekAbelia:30:false:3:6:4
plant.primary:shrubCypressGreen:10:false:3:6:4
plant.primary:shrubCypressYellow:50:false:3:6:4
plant.primary:shrubHummingbirdBush:20:false:3:6:4
plant.primary:shrubNinebark:20:false:3:6:4
plant.shade:fungusParasol:15:false:3:5:3
plant.shade:fungusWoodBlewit:15:false:3:5:3
plant.shade:groundcoverLeavesBRN:70:false:3:10:5
plant.shade:groundcoverLeavesGRN:15:false:3:10:5
plant.shade:groundcoverTwig:10:false:3:3:5
plant.waterEdge:wetlandsCattails:90:false:3:16:4
plant.waterEdge:wetlandsClubrush:25:false:3:12:4
plant.waterEdge:wetlandsFloweringRush:10:false:3:5:3
plant.floating:floatingDuckweed:95:false:3:10:4
plant.floating:floatingWaterHyacinth:10:false:3:10:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:80:false:3:10:5
plant.submerged:freshwaterCoonsTail:80:false:3:10:5
plant.submerged:freshwaterDwarfHairGrass:10:false:3:10:5
